#### D.14.7.9 from_boolean_constant

Procedure from library `polybori.lib` (see polybori_lib).

Usage:
  from_boolean_constant(pb); pb pyobject

Return:
  constant polynomial

Example:

    LIB "polybori.lib";
    ring rs=0,(x,y,z),Dp;
    def rsb=boolean_poly_ring(rs);
    poly f=(x+y)*x+z;
    bpoly pp=f;
    from_boolean_constant(0);
    from_boolean_constant(1);
    from_boolean_constant(pp);

See also: boolean_ideal; boolean_std.

User manual for Singular version 4.4.1, 2025, generated by texi2html.